@import "https://betclick.hs.llnwd.net/e1/page/content_page/fonts/metropolis.css?v=1";
@import "https://betclick.hs.llnwd.net/e1/page/content_page/fonts/klavika.css?v=1";
@import "https://unpkg.com/flickity@2.2.0/dist/flickity.css";


@font-face {
    font-family: 'Rift';
    src: url('fonts/Rift-Regular.eot');
    src: url('fonts/Rift-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/Rift-Regular.woff2') format('woff2'),
        url('fonts/Rift-Regular.woff') format('woff'),
        url('fonts/Rift-Regular.ttf') format('truetype'),
        url('fonts/Rift-Regular.svg#Rift-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rift';
    src: url('fonts/Rift-BoldItalic.eot');
    src: url('fonts/Rift-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Rift-BoldItalic.woff2') format('woff2'),
        url('fonts/Rift-BoldItalic.woff') format('woff'),
        url('fonts/Rift-BoldItalic.ttf') format('truetype'),
        url('fonts/Rift-BoldItalic.svg#Rift-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Rift';
    src: url('fonts/Rift-Light.eot');
    src: url('fonts/Rift-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/Rift-Light.woff2') format('woff2'),
        url('fonts/Rift-Light.woff') format('woff'),
        url('fonts/Rift-Light.ttf') format('truetype'),
        url('fonts/Rift-Light.svg#Rift-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rift';
    src: url('fonts/Rift-MediumItalic.eot');
    src: url('fonts/Rift-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Rift-MediumItalic.woff2') format('woff2'),
        url('fonts/Rift-MediumItalic.woff') format('woff'),
        url('fonts/Rift-MediumItalic.ttf') format('truetype'),
        url('fonts/Rift-MediumItalic.svg#Rift-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Rift';
    src: url('fonts/Rift-Bold.eot');
    src: url('fonts/Rift-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Rift-Bold.woff2') format('woff2'),
        url('fonts/Rift-Bold.woff') format('woff'),
        url('fonts/Rift-Bold.ttf') format('truetype'),
        url('fonts/Rift-Bold.svg#Rift-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rift';
    src: url('fonts/Rift-LightItalic.eot');
    src: url('fonts/Rift-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Rift-LightItalic.woff2') format('woff2'),
        url('fonts/Rift-LightItalic.woff') format('woff'),
        url('fonts/Rift-LightItalic.ttf') format('truetype'),
        url('fonts/Rift-LightItalic.svg#Rift-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Rift Demi';
    src: url('fonts/Rift-DemiItalic.eot');
    src: url('fonts/Rift-DemiItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Rift-DemiItalic.woff2') format('woff2'),
        url('fonts/Rift-DemiItalic.woff') format('woff'),
        url('fonts/Rift-DemiItalic.ttf') format('truetype'),
        url('fonts/Rift-DemiItalic.svg#Rift-DemiItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Rift';
    src: url('fonts/Rift-Italic.eot');
    src: url('fonts/Rift-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/Rift-Italic.woff2') format('woff2'),
        url('fonts/Rift-Italic.woff') format('woff'),
        url('fonts/Rift-Italic.ttf') format('truetype'),
        url('fonts/Rift-Italic.svg#Rift-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Rift';
    src: url('fonts/Rift-Medium.eot');
    src: url('fonts/Rift-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Rift-Medium.woff2') format('woff2'),
        url('fonts/Rift-Medium.woff') format('woff'),
        url('fonts/Rift-Medium.ttf') format('truetype'),
        url('fonts/Rift-Medium.svg#Rift-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Rift Demi';
    src: url('fonts/Rift-Demi.eot');
    src: url('fonts/Rift-Demi.eot?#iefix') format('embedded-opentype'),
        url('fonts/Rift-Demi.woff2') format('woff2'),
        url('fonts/Rift-Demi.woff') format('woff'),
        url('fonts/Rift-Demi.ttf') format('truetype'),
        url('fonts/Rift-Demi.svg#Rift-Demi') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}


html, body {
  padding: 0;
  margin: 0;
  font-family: 'metropolis', sans-serif;
  overflow-x: hidden; }

.header-container {
  margin-top: -25px;
  padding: 0 20px; }
  .header-container .icon-app {
    display: inline-block; }
  .header-container .small-cta-container {
    text-align: right;
    margin-top: 10px; }

.header-title-container {
  display: inline-block;
  vertical-align: top;
  margin-top: 25px;
  margin-left: 5px;
  text-align: left; }

.title {
  font-size: 16px;
  line-height: 19px;
  color: #111;
  font-weight: 800; }

.text {
  font-size: 14px;
  color: #666666;
  font-weight: 400;
  line-height: 16px; }
  .text b {
    color: #111;
    font-weight: 700;
    display: inline-block; }

.small-cta {
  background: #e10014;
  font-weight: 700;
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  padding: 10px 25px;
  border-radius: 3px; }

.divider {
  width: 100%;
  height: 1px;
  background: #EBEBEB;
  margin-top: 30px; }

#install {
  padding: 0 20px;
  margin-top: 20px; }
  #install a {
    color: #e10014;
    font-weight: 700;
    text-decoration: none;
    border-bottom: 2px solid #e10014; }
  #install .title {
    display: inline-block; }

.icon-setting {
  background: url(../img/setting.svg) no-repeat;
  width: 19px;
  height: 19px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px; }

.steps-container {
  margin-top: 20px; }
  .steps-container .step {
    margin-bottom: 30px; }
    .steps-container .step:last-child {
      margin-top: -10px; }
      .steps-container .step:last-child .step-number:after {
        display: none; }
  .steps-container .step-number {
    background: #e10014;
    width: 30px;
    height: 30px;
    font-size: 14px;
    color: #fff;
    font-weight: 700;
    text-align: center;
    line-height: 33px;
    border-radius: 100px;
    font-family: 'klavika', sans-serif;
    position: absolute; }
    .steps-container .step-number:after {
      position: absolute;
      content: '';
      height: 40px;
      width: 1px;
      background: #E8E4DA;
      margin-left: -4px;
      margin-top: 30px; }
  .steps-container .text {
    display: inline-block;
    margin-left: 40px;
    margin-top: 7px; }

#screenshots {
  padding-left: 20px;
  padding-bottom: 80px; }
  #screenshots .screenshots-scroll {
    margin-top: 13px;
    padding: 3px 0; }
    #screenshots .screenshots-scroll img {
      border-radius: 3px;
      display: inline;
      margin-right: 7px; }

.cta {
  position: fixed;
  height: 52px;
  background: #e10014;
  color: #fff;
  font-size: 12px;
  bottom: -1px;
  width: 100%;
  text-align: center;
  font-weight: bold;
  line-height: 55px;
  text-decoration: none; }

.icon-download {
  background: url(../img/download.svg) no-repeat;
  width: 20px;
  height: 19px;
  position: relative;
  text-align: center;
  margin: auto;
  display: inline-block; }

.cta-text {
  display: inline-block;
  margin-right: 10px; }

.container-partners {
    display: flex
;
    justify-content: center;
    padding-top: 12px;
    align-items: center;
    padding-bottom: 32px;
    flex-wrap: wrap;
	margin-left:-20px;
}
.partners {
    padding: 0 10px;
    width: auto;
    height: 100px;
    max-height: 100px;
    max-width: 60px;
    display: flex
;
    align-items: center;
    justify-content: center;
}
h2 {
    color: #111;
    font-family: 'Rift', sans-serif;
    font-style: italic;
    text-align: center;
    font-weight: 700;
    font-size: 28px;
    line-height: 32px;
	margin-bottom:0;
}
.container-partners .partners img {
    max-width: 100%;
    max-height: 100%;
}
@media screen and (max-width: 450px) {
  .header-title-container {
    display: inline-block;
    vertical-align: top;
    text-align: left;
    margin-left: 100px;
    margin-top: -60px; } }
